Subject: Re: [patch netdev-2.6 0/2] r8169: vlan hwaccel fixes

From: "John W. Linville" <[email-masked]>
Date: Fri, 22 Oct 2004 21:51:12 -0400

On Fri, Oct 22, 2004 at 10:28:51PM +0200, Francois Romieu wrote:
> John W. Linville <[email-masked]> :
> > Patch 2:
> [nice explanation]
> 
> Any objection against me replacing the actual comment of patch #2 (i.e.
> "why" instead of "how") and splitting the "if ((tp->>vlgrp = grp))" over
> two lines ?

Not quite sure which comment you mean, but I'm sure that's fine.
I posted a third patch to fix-up that tricky if() -- you're right,
it is a little TOO clever... :-)

John
-- 
John W. Linville
[email-masked]